@media screen and (max-width: 768px) {
    .blog-content {
        display: flex;
        flex-direction: column;
    }

    .blog-img,
    .blog-text {
        width: 100%;
        order: 0; /* Default order */
    }

    .blog-text {
        order: 1; /* Metnin altta, fotoğrafın üstte olmasını sağlar */
    }
}
